Loading...
Searching...
No Matches
staticforloop.hh File Reference
`#include <dune/common/concept.hh>`
`#include <dune/functions/common/type_traits.hh>`
`#include <dune/functions/functionspacebases/concepts.hh>`

Go to the source code of this file.

## Namespaces

namespace | Dune
namespace | Dune::Functions

## Functions

template<std::size_t begin_t, std::size_t end_t, class F, class... Args>
void | Dune::Functions::staticFindInRange (F &&f, Args &&... args)
| Static find loop.